/*

TemplateMo 590 topic listing

https://templatemo.com/tm-590-topic-listing

*/


/*---------------------------------------
  CUSTOM PROPERTIES ( VARIABLES )             
-----------------------------------------*/

:root {
    --white-color: #ffffff;
    --primary-color: #57928D;
    --secondary-color: #4D827F;
    --section-bg-color: #f0f8ff;
    --custom-btn-bg-color: #4D827F;
    --custom-btn-bg-hover-color: #57928D;
    --dark-color: #000000;
    --p-color: #717275;
    --border-color: #7fffd4;
    --link-hover-color: #57928D;
    --body-font-family: 'Open Sans', sans-serif;
    --title-font-family: 'Montserrat', sans-serif;
    --h1-font-size: 58px;
    --h2-font-size: 46px;
    --h3-font-size: 32px;
    --h4-font-size: 28px;
    --h5-font-size: 24px;
    --h6-font-size: 22px;
    --p-font-size: 20px;
    --menu-font-size: 14px;
    --btn-font-size: 18px;
    --copyright-font-size: 16px;
    --border-radius-large: 100px;
    --border-radius-medium: 20px;
    --border-radius-small: 10px;
    --font-weight-normal: 400;
    --font-weight-medium: 500;
    --font-weight-semibold: 600;
    --font-weight-bold: 700;
}

@font-face {
    font-family: paragraphFont;
    src: url(../fonts/paragraph.ttf);
}

@font-face {
    font-family: numberFont;
    src: url(../fonts/Rows.ttf);
}

body {
    background-color: var(--white-color);
    font-family: paragraphFont;
}


/*---------------------------------------
  TYPOGRAPHY               
-----------------------------------------*/

h2,
h3,
h4,
h5,
h6 {
    color: #444444;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: paragraphFont;
    font-weight: var(--font-weight-medium);
}

h1 {
    font-size: var(--h1-font-size);
    font-weight: var(--font-weight-bold);
    font-family: paragraphFont;
}

h2 {
    font-size: var(--h2-font-size);
    font-weight: var(--font-weight-bold);
}

h3 {
    font-size: var(--h3-font-size);
}

h4 {
    font-size: var(--h4-font-size);
}

h5 {
    font-size: var(--h5-font-size);
}

h6 {
    color: #38383A;
    font-size: var(--h6-font-size);
}

p {
    color: var(--p-color);
    font-size: var(--p-font-size);
    font-weight: var(--font-weight-normal);
}

ul li {
    color: var(--p-color);
    font-size: var(--p-font-size);
    font-weight: var(--font-weight-normal);
}

a,
button {
    touch-action: manipulation;
    transition: all 0.3s;
}

a {
    display: inline-block;
    color: var(--primary-color);
    text-decoration: none;
}

a:hover {
    color: var(--link-hover-color);
}

b,
strong {
    font-weight: var(--font-weight-bold);
}


/*---------------------------------------
  SECTION               
-----------------------------------------*/

.section-padding {
    padding-top: 50px;
    padding-bottom: 50px;
}

.section-bg {
    background-color: rgba(87, 146, 141, .1);
}

.section-overlay {
    background-image: linear-gradient(15deg, #57928D 0%, #4D827F 100%);
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    width: 100%;
    height: 100%;
    opacity: 0.85;
}

.section-overlay+.container {
    position: relative;
}

.tab-content {
    background-color: var(--white-color);
    border-radius: var(--border-radius-medium);
}

.nav-tabs {
    border-bottom: 1px solid #ecf3f2;
    margin-bottom: 40px;
    justify-content: center;
}

.nav-tabs .nav-link {
    border-radius: 0;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    color: var(--p-color);
    font-family: paragraphFont;
    font-size: var(--btn-font-size);
    font-weight: var(--font-weight-medium);
    padding: 15px 25px;
    transition: all 0.3s;
}

.nav-tabs .nav-link:first-child {
    margin-right: 20px;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active,
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    border-bottom-color: var(--primary-color);
    color: var(--primary-color);
}


/*---------------------------------------
  CUSTOM ICON COLOR               
-----------------------------------------*/

.custom-icon {
    color: var(--secondary-color);
}


/*---------------------------------------
  CUSTOM BUTTON               
-----------------------------------------*/

.custom-btn {
    background: var(--custom-btn-bg-color);
    border: 2px solid transparent;
    border-radius: var(--border-radius-large);
    color: var(--white-color);
    font-size: var(--btn-font-size);
    font-weight: var(--font-weight-semibold);
    line-height: normal;
    transition: all 0.3s;
    padding: 10px 20px;
}

.custom-btn:hover {
    background: var(--custom-btn-bg-hover-color);
    color: var(--white-color);
}

.custom-border-btn {
    background: transparent;
    border: 2px solid var(--custom-btn-bg-color);
    color: var(--custom-btn-bg-color);
}

.custom-border-btn:hover {
    background: var(--custom-btn-bg-color);
    border-color: transparent;
    color: var(--white-color);
}

.custom-btn-bg-white {
    border-color: var(--white-color);
    color: var(--white-color);
}


/*---------------------------------------
  SITE HEADER              
-----------------------------------------*/

.site-header {
    background-image: linear-gradient(15deg, #57928D 0%, #4D827F 100%);
    padding-top: 150px;
    padding-bottom: 80px;
}

.site-header .container {
    height: 100%;
}

.breadcrumb-item+.breadcrumb-item::before,
.breadcrumb-item a:hover,
.breadcrumb-item.active {
    color: var(--white-color);
}

.site-header .custom-icon {
    color: var(--white-color);
    font-size: var(--h4-font-size);
}

.site-header .custom-icon:hover {
    color: var(--secondary-color);
}


/*---------------------------------------
  NAVIGATION              
-----------------------------------------*/

.sticky-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}

.sticky-wrapper.is-sticky .navbar {
    background-color: var(--secondary-color);
}

.navbar {
    background: transparent;
    border-bottom: 1px solid rgba(128, 208, 199, 0.35);
    z-index: 9;
}

.navbar-brand,
.navbar-brand:hover {
    font-size: var(--h3-font-size);
    font-weight: var(--font-weight-bold);
    display: block;
    color: #ffffff;
}

.navbar-brand span {
    font-family: paragraphFont;
}

.navbar-expand-lg .navbar-nav .nav-link {
    border-radius: var(--border-radius-large);
    margin: 10px;
    padding: 10px;
}

.navbar-nav .nav-link {
    display: inline-block;
    color: var(--white-color);
    font-family: paragraphFont;
    font-size: 23px;
    font-weight: var(--font-weight-medium);
    text-transform: uppercase;
    letter-spacing: 0.5px;
    position: relative;
    padding-top: 15px;
    padding-bottom: 15px;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link:hover {
    color: #454547;
}

.navbar .dropdown-menu {
    background: var(--white-color);
    box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175);
    border: 0;
    display: inherit;
    opacity: 0;
    min-width: 9rem;
    margin-top: 20px;
    padding: 13px 0 10px 0;
    transition: all 0.3s;
    pointer-events: none;
}

.navbar .dropdown-menu::before {
    content: "";
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 15px solid var(--white-color);
    position: absolute;
    top: -10px;
    left: 10px;
}

.navbar .dropdown-item {
    display: inline-block;
    color: var(--p-bg-color);
    font-family: paragraphFont;
    font-size: var(--menu-font-size);
    font-weight: var(--font-weight-medium);
    text-transform: uppercase;
    letter-spacing: 0.5px;
    position: relative;
}

.navbar .dropdown-item.active,
.navbar .dropdown-item:active,
.navbar .dropdown-item:focus,
.navbar .dropdown-item:hover {
    background: transparent;
    color: var(--primary-color);
}

.navbar .dropdown-toggle::after {
    content: "\f282";
    display: inline-block;
    font-family: bootstrap-icons !important;
    font-size: var(--copyright-font-size);
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -.125em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    left: 2px;
    border: 0;
}

@media screen and (min-width: 992px) {
    .navbar .dropdown:hover .dropdown-menu {
        opacity: 1;
        margin-top: 0;
        pointer-events: auto;
    }
}

.navbar-icon {
    background: var(--white-color);
    border-radius: var(--border-radius-large);
    display: inline-block;
    font-size: var(--h5-font-size);
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    transition: all 0.3s ease;
}

.navbar-icon:hover {
    background: var(--primary-color);
    color: var(--white-color);
}

.navbar-toggler {
    border: 0;
    padding: 0;
    cursor: pointer;
    margin: 0;
    width: 30px;
    height: 35px;
    outline: none;
}

.navbar-toggler:focus {
    outline: none;
    box-shadow: none;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    background: transparent;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before,
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
    transition: top 300ms 50ms ease, -webkit-transform 300ms 350ms ease;
    transition: top 300ms 50ms ease, transform 300ms 350ms ease;
    transition: top 300ms 50ms ease, transform 300ms 350ms ease, -webkit-transform 300ms 350ms ease;
    top: 0;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
    transform: rotate(45deg);
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
    transform: rotate(-45deg);
}

.navbar-toggler .navbar-toggler-icon {
    background: var(--white-color);
    transition: background 10ms 300ms ease;
    display: block;
    width: 30px;
    height: 2px;
    position: relative;
}

.navbar-toggler .navbar-toggler-icon:before,
.navbar-toggler .navbar-toggler-icon:after {
    transition: top 300ms 350ms ease, -webkit-transform 300ms 50ms ease;
    transition: top 300ms 350ms ease, transform 300ms 50ms ease;
    transition: top 300ms 350ms ease, transform 300ms 50ms ease, -webkit-transform 300ms 50ms ease;
    position: absolute;
    right: 0;
    left: 0;
    background: var(--white-color);
    width: 30px;
    height: 2px;
    content: '';
}

.navbar-toggler .navbar-toggler-icon::before {
    top: -8px;
}

.navbar-toggler .navbar-toggler-icon::after {
    top: 8px;
}


/*---------------------------------------
  HERO        
-----------------------------------------*/

.hero-section {
    background-image: linear-gradient(15deg, #57928D 0%, #4D827F 100%);
    position: relative;
    overflow: hidden;
    padding-top: 150px;
    padding-bottom: 150px;
}

.hero-section .input-group {
    background-color: var(--white-color);
    border-radius: var(--border-radius-large);
    padding: 10px 15px;
}

.hero-section .input-group-text {
    background-color: transparent;
    border: 0;
}

.hero-section input[type="search"] {
    border: 0;
    box-shadow: none;
    margin-bottom: 0;
    padding-left: 0;
}

.hero-section button[type="submit"] {
    background-color: var(--primary-color);
    border: 0;
    border-radius: var(--border-radius-large) !important;
    color: var(--white-color);
    max-width: 150px;
}


/*---------------------------------------
  TOPICS              
-----------------------------------------*/

.featured-section {
    background-color: var(--secondary-color);
    border-radius: 0 0 100px 100px;
    padding-bottom: 100px;
}

.featured-section .row {
    position: relative;
    bottom: 100px;
    margin-bottom: -100px;
}

.custom-block {
    border-radius: var(--border-radius-medium);
    position: relative;
    overflow: hidden;
    padding: 30px;
    transition: all 0.3s ease;
    height: 100%;
}

.custom-block:hover {
    background-color: var(--secondary-color);
    transform: translateY(-3px);
}

.custom-block>a {
    width: 100%;
}

.custom-block-image {
    display: block;
    width: 100%;
    height: 300px;
    object-fit: cover;
    margin-top: 15px;
}

.custom-block .rounded-pill {
    border-radius: 5px !important;
    display: flex;
    justify-content: center;
    text-align: center;
    width: 30px;
    height: 30px;
    line-height: 20px;
}

.custom-block-overlay {
    height: 100%;
    min-height: 350px;
    padding: 0;
}

.custom-block-overlay>a {
    height: 100%;
}

.custom-block-overlay .custom-block-image {
    border-radius: var(--border-radius-medium);
    display: block;
    height: 100%;
    margin-top: 0;
}

.custom-block-overlay-text {
    position: absolute;
    z-index: 2;
    top: 0;
    right: 0;
    left: 0;
    padding: 30px;
}

.social-share {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 2;
    padding: 20px 35px;
}

.social-share .bi-bookmark {
    color: var(--white-color);
    font-size: var(--h5-font-size);
}

.social-share .bi-bookmark:hover {
    color: var(--secondary-color);
}

.bg-design {
    background-color: #00B0FF;
}

.bg-graphic {
    background-color: #00BFA6;
}

.bg-advertising {
    background-color: #F50057;
}

.bg-finance {
    background-color: #536DFE;
}

.bg-music {
    background-color: #F9A826;
}

.bg-education {
    background-color: #00BFA6;
}


/*---------------------------------------
  TOPICS               
-----------------------------------------*/

.topics-detail-block {
    border-radius: var(--border-radius-medium);
    position: relative;
    overflow: hidden;
}

.topics-detail-block-image {
    display: block;
    border-radius: var(--border-radius-medium);
}

blockquote {
    background-color: var(--section-bg-color);
    border-radius: var(--border-radius-small);
    font-family: var(--title-font-family);
    font-size: var(--h4-font-size);
    font-weight: var(--font-weight-bold);
    display: inline-block;
    text-align: center;
    margin: 30px;
    padding: 40px;
}

.topics-listing-page .site-header {
    padding-bottom: 65px;
}

.custom-block-topics-listing-info {
    margin: 30px 20px 20px 30px;
}

.custom-block-topics-listing {
    height: inherit;
}

.custom-block-topics-listing .custom-block-image {
    width: 200px;
}


/*---------------------------------------
  PAGINATION              
-----------------------------------------*/

.pagination {
    margin-top: 40px;
}

.page-link {
    border: 0;
    border-radius: var(--border-radius-small);
    color: var(--p-color);
    font-family: var(--title-font-family);
    margin: 0 5px;
    padding: 10px 20px;
}

.page-link:hover,
.page-item:first-child .page-link:hover,
.page-item:last-child .page-link:hover {
    background-color: var(--secondary-color);
    color: var(--white-color);
}

.page-item:first-child .page-link {
    margin-right: 10px;
}

.page-item:first-child .page-link,
.page-item:last-child .page-link {
    background-color: var(--section-bg-color);
    border-radius: var(--border-radius-small);
}

.active>.page-link,
.page-link.active {
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
}


/*---------------------------------------
  TIMELINE              
-----------------------------------------*/

.timeline-section {
    background-image: url('../images/coveer.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    /* height: 100vh; */
}

.timeline-container .vertical-scrollable-timeline {
    list-style-type: none;
    position: relative;
    padding-left: 0;
}

.timeline-container .vertical-scrollable-timeline .list-progress {
    width: 8px;
    height: 87%;
    background-color: var(--primary-color);
    position: absolute;
    left: 52px;
    top: 0;
    overflow: hidden;
}

.timeline-container .vertical-scrollable-timeline .list-progress .inner {
    position: absolute;
    right: 0;
    bottom: 0;
    height: 100%;
    background-color: var(--secondary-color);
    width: 100%;
}

.timeline-container .vertical-scrollable-timeline li {
    position: relative;
    padding: 10px 0px 10px 145px;
}

.timeline-container .vertical-scrollable-timeline li:last-child {
    padding-bottom: 0;
}

.timeline-container .vertical-scrollable-timeline li p {
    /* line-height: 40px; */
}

.timeline-container .vertical-scrollable-timeline li p:last-child {
    margin-bottom: 0;
}

.timeline-container .vertical-scrollable-timeline li .icon-holder {
    position: absolute;
    left: 0;
    top: 0;
    width: 104px;
    height: 104px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--secondary-color);
    border-radius: 50%;
    z-index: 1;
    transition: 0.4s all;
}

.timeline-container .vertical-scrollable-timeline li .icon-holder::before {
    content: "";
    width: 80px;
    height: 80px;
    /* border: 4px solid #fff; */
    position: absolute;
    background-color: var(--secondary-color);
    border-radius: 50%;
    z-index: -1;
    transition: 0.4s all;
}

.timeline-container .vertical-scrollable-timeline li .icon-holder i {
    font-size: 25px;
    color: var(--white-color);
}

.timeline-container .vertical-scrollable-timeline li::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 8px;
    background-color: transparent;
    left: 52px;
    z-index: 0;
}

.timeline-container .vertical-scrollable-timeline li.active .icon-holder {
    background-color: var(--primary-color);
}

.timeline-container .vertical-scrollable-timeline li.active .icon-holder::before {
    background-color: var(--primary-color);
}


/*---------------------------------------
FAQs              
-----------------------------------------*/

.faq-section .accordion-item {
    border: 0;
}

.faq-section .accordion-button {
    font-size: 20px;
    /* font-weight: var(--font-weight-semibold); */
    text-align: justify;
}

.faq-section .accordion-item:first-of-type .accordion-button {
    border-radius: var(--border-radius-large);
}

.faq-section .accordion-button:not(.collapsed) {
    border-radius: var(--border-radius-large);
    box-shadow: none;
    color: var(--primary-color);
}

.faq-section .accordion-body {
    color: var(--p-color);
    font-size: var(--btn-font-size);
    /* line-height: 40px; */
}


/*---------------------------------------
  NEWSLETTER               
-----------------------------------------*/

.newsletter-image {
    border-radius: var(--border-radius-medium);
}


/*---------------------------------------
  CONTACT               
-----------------------------------------*/

.google-map {
    border-radius: var(--border-radius-medium);
}

.contact-form .form-floating>textarea {
    border-radius: var(--border-radius-medium);
    height: 150px;
}


/*---------------------------------------
  SUBSCRIBE FORM               
-----------------------------------------*/

.subscribe-form-wrap {
    padding: 50px;
}

.subscribe-form {
    width: 95%;
}


/*---------------------------------------
  CUSTOM FORM               
-----------------------------------------*/

.custom-form .form-control {
    border-radius: var(--border-radius-small);
    color: var(--p-color);
    margin-bottom: 24px;
    padding-top: 13px;
    padding-bottom: 13px;
    padding-left: 20px;
    outline: none;
    font-family: paragraphFont;
}

.form-floating>label {
    padding-left: 20px;
}

.custom-form button[type="submit"] {
    background: var(--custom-btn-bg-color);
    border: none;
    border-radius: var(--border-radius-small);
    color: var(--white-color);
    font-family: paragraphFont;
    font-size: var(--p-font-size);
    font-weight: var(--font-weight-semibold);
    transition: all 0.3s;
    margin-bottom: 0;
}

.custom-form button[type="submit"]:hover,
.custom-form button[type="submit"]:focus {
    background: var(--custom-btn-bg-hover-color);
    border-color: transparent;
}


/*---------------------------------------
  SITE FOOTER              
-----------------------------------------*/

.site-footer {
    border-bottom: 10px solid var(--secondary-color);
    position: relative;
}

.site-footer span {
    color: var(--primary-color);
}

.site-footer::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 200px 200px;
    border-color: transparent transparent var(--secondary-color) transparent;
    pointer-events: none;
}

.site-footer-title {
    color: var(--primary-color);
}

.site-footer .dropdown-menu {
    padding: 0;
}

.site-footer .dropdown-item {
    color: var(--p-color);
    font-size: var(--menu-font-size);
    font-weight: var(--font-weight-medium);
    padding: 4px 18px;
    font-family: paragraphFont;
}

.site-footer .dropdown-item:hover {
    background-color: transparent;
    color: var(--primary-color);
}

.site-footer .dropdown-menu li:first-child .dropdown-item {
    padding-top: 10px;
}

.site-footer .dropdown-menu li:last-child .dropdown-item {
    padding-bottom: 12px;
}

.site-footer .dropdown-toggle {
    background-color: var(--secondary-color);
    border-color: var(--white-color);
}

.site-footer .dropdown-toggle:hover {
    background-color: var(--primary-color);
    border-color: transparent;
}

.site-footer-links {
    padding-left: 0;
}

.site-footer-link-item {
    display: block;
    list-style: none;
    line-height: normal;
}

.site-footer-link {
    color: #75767A;
    font-size: var(--copyright-font-size);
    font-weight: var(--font-weight-medium);
    line-height: normal;
}

.site-footer .site-footer-link-contact {
    color: #75767A;
    font-size: var(--copyright-font-size);
    font-weight: var(--font-weight-medium);
    line-height: normal;
    font-family: paragraphFont;
}

.copyright-text {
    font-size: var(--copyright-font-size);
}


/*---------------------------------------
  SOCIAL ICON               
-----------------------------------------*/

.social-icon {
    margin: 0;
    padding: 0;
}

.social-icon-item {
    list-style: none;
    display: inline-block;
    vertical-align: top;
}

.social-icon-link {
    background: var(--secondary-color);
    border-radius: var(--border-radius-large);
    color: var(--white-color);
    font-size: var(--copyright-font-size);
    display: block;
    margin-right: 10px;
    text-align: center;
    width: 35px;
    height: 35px;
    line-height: 36px;
    transition: background 0.2s, color 0.2s;
}

.social-icon-link:hover {
    background: var(--primary-color);
    color: var(--white-color);
}


/*---------------------------------------
  RESPONSIVE STYLES               
-----------------------------------------*/

@media screen and (max-width: 991px) {
    h1 {
        font-size: 48px;
    }
    h2 {
        font-size: 36px;
    }
    h3 {
        font-size: 32px;
    }
    h4 {
        font-size: 28px;
    }
    h5 {
        font-size: 20px;
    }
    h6 {
        font-size: 18px;
    }
    .section-padding {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .navbar {
        background-color: var(--secondary-color);
    }
    .navbar-nav .dropdown-menu {
        position: relative;
        left: 10px;
        opacity: 1;
        pointer-events: auto;
        max-width: 155px;
        margin-top: 10px;
        margin-bottom: 15px;
    }
    .navbar-expand-lg .navbar-nav {
        padding-bottom: 20px;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0;
    }
    .nav-tabs .nav-link:first-child {
        margin-right: 5px;
    }
    .nav-tabs .nav-link {
        font-size: var(--copyright-font-size);
        padding: 10px;
    }
    .featured-section {
        border-radius: 0 0 80px 80px;
        padding-bottom: 50px;
    }
    .custom-block-topics-listing .custom-block-image {
        width: auto;
    }
    .custom-block-topics-listing>.d-flex,
    .custom-block-topics-listing-info,
    .custom-block-topics-listing a {
        flex-direction: column;
    }
    .timeline-container .vertical-scrollable-timeline .list-progress {
        height: 75%;
    }
    .timeline-container .vertical-scrollable-timeline li {
        padding-left: 135px;
    }
    .subscribe-form-wrap {
        padding-top: 30px;
        padding-bottom: 0;
    }
}

@media screen and (max-width: 480px) {
    h1 {
        font-size: 36px;
    }
    h2 {
        font-size: 28px;
    }
    h3 {
        font-size: 26px;
    }
    h4 {
        font-size: 22px;
    }
    h5 {
        font-size: 20px;
    }
}

.icon-holder {
    display: inline-block;
    /* Makes the holder wrap around the image */
    vertical-align: middle;
    /* Aligns the icon vertically if needed */
}

.icon-image {
    width: 60px;
    /* Set the width of the icon */
    height: 60px;
    /* Set the height of the icon */
    object-fit: contain;
    /* Ensures the image scales proportionally */
    /* Optional: Add additional styling, shadows, or transitions */
}

.section-padding .icon {
    font-size: 32px;
    border-radius: 10px;
    position: relative;
    margin-right: 5px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 72px;
    height: 72px;
    flex-shrink: 0;
    padding: 3px;
    margin-left: 10px;
}

.section-padding .item-cyan .icon {
    color: #0dcaf0;
    border: 1px solid #0dcaf0;
    background: rgba(13, 202, 240, 0.1);
}

.section-padding .item-green .icon {
    color: #198754;
    /* Green text color */
    border: 1px solid #198754;
    /* Green border */
    background: rgba(25, 135, 84, 0.1);
    /* Light green background */
}

.section-padding .item-gray .icon {
    color: #6c757d;
    /* Gray text color */
    border: 1px solid #6c757d;
    /* Gray border */
    background: rgba(108, 117, 125, 0.1);
    /* Light gray background */
}

.section-padding .item-orange .icon {
    color: #fd7e14;
    border: 1px solid #fd7e14;
    background: rgba(253, 126, 20, 0.1);
}

.section-padding .item-yellow .icon {
    color: #FFD700;
    /* Yellow color */
    border: 1px solid #FFD700;
    /* Yellow border */
    background: rgba(255, 215, 0, 0.1);
    /* Light yellow background */
}

.section-padding .item-teal .icon {
    color: #20c997;
    border: 1px solid #20c997;
    background: rgba(32, 201, 151, 0.1);
}

.section-padding .item-red .icon {
    color: #df1529;
    border: 1px solid #df1529;
    background: rgba(223, 21, 4, 0.1);
}

.section-padding .item-indigo .icon {
    color: #6610f2;
    border: 1px solid #6610f2;
    background: rgba(102, 16, 242, 0.1);
}

.section-padding .item-pink .icon {
    color: #f3268c;
    border: 1px solid #f3268c;
    background: rgba(243, 38, 140, 0.1);
}

.fixed-contact-icons {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 9999;
}

.contact-icon {
    display: inline-block;
    /* margin: 10px; */
    /* font-size: 36px; */
    color: #fff;
    text-decoration: none;
    border-radius: 50%;
    padding: 1px;
    transition: background-color 0.3s ease, transform 0.3s ease;
    height: 50px;
    width: 50px;
    margin-bottom: 13px;
}

.contact-icon .phone {
    background-color: white;
    /* Bootstrap primary color */
}

.contact-icon .whatsapp {
    background-color: #2ba81ac2;
    /* WhatsApp color */
}

.contact-icon:hover {
    opacity: 0.8;
    transform: scale(1.1);
}

.section-padding .contact-h6 {
    color: #454547;
}

label {
    color: #75767A;
}

.site-contact-link {
    color: #75767A;
    /* font-family: numberFont; */
}

.hero-section h6 {
    font-weight: 100;
}

.scroll-to-top {
    position: fixed;
    left: 20px;
    /* Distance from the left edge */
    bottom: 20px;
    /* Distance from the bottom edge */
    z-index: 1000;
    /* Ensure it stays on top of other elements */
}

.scroll-to-top img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    padding: 1px;
    transition: background-color 0.3s ease, transform 0.3s ease;
    background-color: #8cd4d0;
}


/* Optional: Add simple styling for the link on hover */

.scroll-to-top:hover img {
    opacity: 0.8;
    transform: scale(1.1);
    /* Slightly reduce opacity on hover for effect */
}


/* Responsive styles */

@media (max-width: 768px) {
    .contact-icon-img {
        width: 40px;
        /* Smaller icons for smaller screens */
    }
    .scroll-to-top img {
        width: 35px;
        /* Adjust size for smaller screens */
    }
    .scroll-to-top {
        bottom: 70px;
        /* Adjust positioning for smaller screens */
    }
}

@media (max-width: 480px) {
    .contact-icon-img {
        width: 50px;
        /* Even smaller icons for the smallest screens */
    }
    .scroll-to-top img {
        width: 50px;
        /* Smaller size for mobile */
    }
    .scroll-to-top {
        bottom: 50px;
        /* Adjust positioning */
    }
}

@media (max-width: 768px) {
    .section-padding {
        padding: 20px 15px;
        /* Adjusted padding for smaller screens */
    }
    .contact-h6 {
        font-size: 1.1rem;
        /* Improved font size for mobile */
    }
    .form-floating {
        margin-bottom: 15px;
        /* Spacing between form fields */
    }
    .btn {
        padding: 12px;
        /* Increased button size for touch devices */
    }
    img.img-fluid {
        width: 100%;
        /* Ensure the image scales well on mobile */
        height: auto;
        /* Maintain aspect ratio */
    }
}

.custom-block {
    display: flex;
    flex-direction: column;
    /* Stack elements vertically */
}

.text-container,
.image-container {
    flex: 1;
    /* Optional, allows for flexible height, can be removed if fixed height is desired */
    padding: 10px;
    /* Optional: some padding for better spacing */
}

.image-container img {
    max-width: 100%;
    /* Make sure the image is responsive */
    height: auto;
    /* Maintain the aspect ratio */
}


/* Optional: Adjust sizes or add borders if needed */

.text-container {
    flex-grow: 1;
    /* Allows the text container to expand */
}

.image-container {}

.full-height {
    height: 100%;
    /* Ensure the parent container has a defined height for flexbox to work */
}

.top-container {
    flex: 1;
    /* This will take up the top 50% */
    display: flex;
    flex-direction: column;
    /* Stack items vertically */
    justify-content: space-between;
    /* Space the heading and image evenly */
}

.image-container {
    display: flex;
    align-items: center;
    /* Center the image vertically */
    justify-content: center;
    /* Center the image horizontally */
}

.image-container img {
    max-width: 100%;
    /* Make the image responsive */
    max-height: 100%;
    /* Ensure it doesn't exceed the height of its container */
    object-fit: cover;
    /* Maintain aspect ratio */
    height: auto;
}

.bottom-container {
    flex: 1;
    /* This will take up the bottom 50% */
    text-align: justify;
}


/* Responsive adjustments */

@media (max-width: 768px) {
    .top-container {
        flex: 0 0 50%;
        /* Reduce the top container height for smaller screens */
    }
    .bottom-container {
        flex: 0 0 50%;
        /* Make the bottom container taller */
    }
}

@media (max-width: 576px) {
    .top-container {
        flex: 0 0 40%;
        /* Further reduce height on very small screens */
    }
    .bottom-container {
        flex: 0 0 60%;
        /* Increase height of bottom container */
    }
    h6 {
        font-size: 1.2rem;
        /* Adjust heading font size for smaller screens */
    }
    p {
        font-size: 0.9rem;
        /* Adjust paragraph font size for smaller screens */
    }
}

.section-padding .item-sky .top-container .image-container {
    color: #4D827F;
    /* Yellow color */
    border: 1px solid #4D827F;
    /* Yellow border */
    background: #4D827F1a;
    /* Light yellow background */
}

.section-padding .item-teal .top-container .image-container {
    color: #20c997;
    border: 1px solid #20c997;
    background: rgba(32, 201, 151, 0.1);
}

.section-padding .custom-block-topics-listing-info .image-container {
    max-width: 100%;
    /* Make sure the image is responsive */
    height: 100%;
    /* Maintain the aspect ratio */
    border-radius: 50%;
    margin: 25px;
    align-items: center;
}

.section-padding .item-cyan .custom-block-topics-listing-info .image-container {
    color: #0dcaf0;
    border: 1px solid #0dcaf0;
    background: rgba(13, 202, 240, 0.1);
}

.section-padding .item-red .custom-block-topics-listing-info .image-container {
    color: #df1529;
    border: 1px solid #df1529;
    background: rgba(223, 21, 4, 0.1);
}

.section-padding .item-yellow .custom-block-topics-listing-info .image-container {
    color: #FFD700;
    /* Yellow color */
    border: 1px solid #FFD700;
    /* Yellow border */
    background: rgba(255, 215, 0, 0.1);
    /* Light yellow background */
}

.featured-section .item-sky .custom-block .img-container {
    color: #4D827F;
    /* Yellow color */
    border: 1px solid #4D827F;
    /* Yellow border */
    background: #4D827F1a;
    /* Light yellow background */
}

.featured-section .custom-block {
    padding: 20px;
    /* Add padding */
    border-radius: 10px;
    /* Optional: rounded corners */
    min-height: 250px;
    /* Set a minimum height for the block */
}

.featured-section .transparent-background {
    background-color: rgba(255, 255, 255, 0.8);
    /* White with 0.8 opacity */
}

.featured-section .text-content {
    width: 100%;
    /* Full width on small screens */
    text-align: justify;
}

.featured-section .img-container {
    width: 100%;
    /* Full width on small screens */
    display: flex;
    /* Use flexbox */
    justify-content: center;
    /* Center image horizontally */
    align-items: center;
    /* Center image vertically */
}

.featured-section .img-content {
    width: 100%;
    /* Make the image take the full width of the container */
    height: 100%;
    /* Maintain aspect ratio */
    max-height: 100%;
    /* Optional: set max height */
    object-fit: cover;
    /* Crop the image if necessary to fit its div */
}

@media (min-width: 768px) {
    .featured-section .text-content,
    .featured-section .img-container {
        width: 50%;
        /* Set width to 50% for medium and up */
    }
    /* Ensure flex direction is row for larger screens */
    .d-flex {
        flex-direction: row;
        justify-content: space-between;
        /* Space between text and image */
    }
    /* Add margin for spacing between text and image */
    .text-content {
        margin-right: 20px;
        /* Space between text and image */
        width: 50%;
        /* Set width to 50% for medium and up */
    }
}

.featured-section .custom-block .item-sky .img-container {
    color: #4D827F;
    /* Yellow color */
    border: 1px solid #4D827F;
    /* Yellow border */
    background: #4D827F1a;
    /* Light yellow background */
    padding: 5px;
}

.explore-section h6 {
    font-weight: 500;
}

.explore-section .nav-link {
    font-weight: 500;
    font-size: larger;
}

.explore-section .custom-block {
    display: flex;
    justify-content: space-between;
}

.explore-section .text-content {
    width: 60%;
    /* Take 60% of the width */
    text-align: justify;
}

.explore-section .icon {
    width: 40%;
    /* Take 40% width */
    height: auto;
    /* Maintain aspect ratio */
    border-radius: 50%;
}